.sctrails-header {
	padding-top: 150px;
	padding-bottom: 150px;
}

.sctrails-header .et_parallax_bg {
	background-image: url(../images/bknd-footer.png)
}

.main-content {
	background-color:#ebe2c3 !important;
}

p + h2 {
	margin-top: 1em;
}

.main-content ul li {
	margin-left: 4em;
}

.main-content li {
	margin-bottom: 0.5em;
}
